Bug 441550 - Add new config param 'useajax' to enable/disable ajax support
Add new config param 'useajax' to enable/disable ajax support
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks: RHBZ30UpgradeTracker 406181
  Show dependency treegraph
 
Reported: 2008-04-08 14:02 EDT by David Lawrence
Modified: 2013-06-24 00:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 23:48:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add 'useajax' param to enable/disable ajax support (934 bytes, patch)
2008-04-08 14:02 EDT, David Lawrence
nelhawar: review+
dkl: review? (kbaker)
dkl: review? (tfu)
Details | Diff

  None (edit)
Description David Lawrence 2008-04-08 14:02:46 EDT
Created new boolean param called 'useajax' that enables/disables ajax
modifications used to speed up page load times in show_bug.cgi and query.cgi.

When 'useajax' is false then the standard style of updating the select fields is
used.

I put it in the bugfields sections of the parameters as it seemed the only place
it fit.

Please review
Dave
Comment 1 David Lawrence 2008-04-08 14:02:46 EDT
Created attachment 301671 [details]
Patch to add 'useajax' param to enable/disable ajax support
Comment 2 Noura El hawary 2008-04-10 10:35:10 EDT
Comment on attachment 301671 [details]
Patch to add 'useajax' param to enable/disable ajax support

Hi Dave,,

Patch looks good and works fine. but I haven't seen where this param is going
to be used? is this something that will be done in the future?

Noura
Comment 3 David Lawrence 2008-04-16 17:35:14 EDT
Small impact patch. Checking in.
Comment 4 David Lawrence 2008-04-16 17:36:00 EDT
1 hour work.

Note You need to log in before you can comment on or make changes to this bug.